My .wad don't work and i have an Error! (ret = -2011)

Discussion in 'Wii - Hacking' started by Xepter, Oct 28, 2008.

  1. Xepter
    OP

    Xepter Newbie

    When i start to install a .wad in wad installer it says everytime
    Installing Ticket Error! (ret = -2011)
    what is this???and how can I make this stop???
     
  2. djdynamite123

    Banned djdynamite123 Master Of Hardcore!

    Joined:
    Sep 21, 2008
    Messages:
    3,791
    Location:
    Redcar, England UK
    Country:
    United Kingdom
    oh dear not another one.
     
  3. Diffusion

    Member Diffusion GBAtemp Advanced Fan

    Joined:
    Jul 14, 2007
    Messages:
    701
    Country:
    United States
    If you updated after October 23, and don't have a cIOS... you're stuck.
     
  4. Defiance

    Member Defiance oh my god.. it's full of trading cards...

    Joined:
    Oct 7, 2007
    Messages:
    1,504
    Location:
    Terminus
    Country:
    United States
    Wait, if you have a certain cIOS installed you can update and continue to install Wads? Which cIOS? Is it Wiigator's or Waninkoko's?
     
  5. LoSt.cl

    Newcomer LoSt.cl Member

    Joined:
    Sep 23, 2008
    Messages:
    38
    Country:
    Chile
    try recopy the wad to sd, that work for me, i dont update in october B)
     
  6. zidane_genome

    Member zidane_genome My sword has a +2 bleeding... wanna test it out?

    Joined:
    May 21, 2006
    Messages:
    2,320
    Country:
    United States
    I found that -2011 is usually because the file is corrupt... try a different memory card, or checking the card you have for errors...

    if you leave WiiConnect24 on, your Wii heats up, and can cause the SD card to become corrupt [​IMG] found out the hard way [​IMG]
     
  7. Diffusion

    Member Diffusion GBAtemp Advanced Fan

    Joined:
    Jul 14, 2007
    Messages:
    701
    Country:
    United States
    The WAD manager can detect and use either.
     
  8. pitoui

    Member pitoui GBAtemp Advanced Fan

    Joined:
    Nov 1, 2006
    Messages:
    538
    Country:
    Australia
    I had the same problem when I was tryin to install Tetris Party Pal.
    It wouldn't install on my wii but it would on my bro's wii using the same settings.

    All I did was install Wad Manager 1.3 and it got it up and running.
     
  9. starfox468

    Member starfox468 GBAtemp Regular

    Joined:
    Jul 25, 2007
    Messages:
    160
    Location:
    Hiding In Your House
    Country:
    Canada
    :Palmface
    DID YOU SEE THE DON'T UPDATE!!![/flame][​IMG]
    Gunna have to wait for a downgrader, I hate people that sign up to ask questions
     
  10. djdynamite123

    Banned djdynamite123 Master Of Hardcore!

    Joined:
    Sep 21, 2008
    Messages:
    3,791
    Location:
    Redcar, England UK
    Country:
    United Kingdom
    Nice n Harsh [​IMG] Yeah you're right in that way, they should of new better.
     
  11. Xepter
    OP

    Xepter Newbie

    soooo,.....i must hav cIOS to install WAD's???
    and where can i download the cIOS that i must have???
    I search for cIOS but i don't what i should download....

    and I updated after October 23....and i didn't use cIOS bevor and when somebody can say where i can download this and say me a site where people explain how to do this?????
    I would be very thankfull^^
    and, yes, I'm a noob with this things......I'm not english anyway so.....it's just hard to find a thread ir a solution for this problem....
     
  12. trancepara

    Member trancepara GBAtemp Regular

    Joined:
    Oct 3, 2008
    Messages:
    124
    Country:
    United States
    If you didn't have a cios before updating after Oct 23 then you're stuck I believe...

    :/
     
  13. Screemer

    Member Screemer GBAtemp Maniac

    Joined:
    Sep 21, 2008
    Messages:
    1,248
    Country:
    Germany
    last link in my signature...
     
  14. kimikal27

    Member kimikal27 GBAtemp Maniac

    Joined:
    Oct 28, 2008
    Messages:
    1,381
    Location:
    Galway
    Country:
    Ireland
    you are NOt stuck, i just add the same problem used de IOS DOWNGRADER 1.0 and installed the FIX and its running 100%
     
  15. Defiance

    Member Defiance oh my god.. it's full of trading cards...

    Joined:
    Oct 7, 2007
    Messages:
    1,504
    Location:
    Terminus
    Country:
    United States
    Let me get this straight, if you install Waninkoko's (or WiiGator's) latest cIOS, you can update and you can still install Wads? (Including cIOS Wads for future cIOS releases?)
     
  16. Bezilon

    Newcomer Bezilon Member

    Joined:
    Jul 30, 2007
    Messages:
    11
    Location:
    Hungary
    Country:
    Hungary
    Hey, I've tried lot of thing but my Wii is having this problem too and if I start the cIos or the Ios downgrader (waninkoko) it just blacks out and returns me wit ha with blink to the main wii menu =S Should we wait for another "salvage pack" or something, or is there anything we can do about it?

    Posts merged

    Hey, I've tried lot of thing but my Wii is having this problem too and if I start the cIos or the Ios downgrader (waninkoko) it just blacks out and returns me wit ha with blink to the main wii menu =S Should we wait for another "salvage pack" or something, or is there anything we can do about it?
     

Share This Page